#other-studies-table {
  width: 100%;  
}

#other-studies-table > thead > tr {
  background-color: #21486b;
  color: white;
}

#other-studies-table tbody tr.odd {
    background-color: #EEE;
}

#other-studies-table tbody tr {
    background-color: #ffffff;
}

#other-studies-table tbody tr:hover {
    background-color: #f6f6f6;
}

#other-studies-table tbody tr {
    cursor: pointer;
}

#other-studies-table td {
    padding: 8px 10px;
}